.plugin-page-separator {
	display: block;
	text-align: center;
	font-size: 1.3em;
	text-decoration: underline;
	width: 100%;
	min-width: 100%;
}
.pluginbox-section p {
	color: #000;
	margin-top: 0;
}
.plugin-page-links a:hover, .plugin-page-links a:active {
	text-decoration: underline;
	font-weight: bold;
	font-style: oblique;
	color: black;
}
.plugin-page-links a:link, .plugin-page-links a:visited {
	text-decoration: underline;
	font-style: italic;
	color: black;
}
.plugin-page-button-links a:hover, .plugin-page-button-links a:active {
	text-decoration: underline;
	color: white;
	background-color: #1a202d;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	opacity: 0.9;
	border-radius: 5px;
	transition-duration: 0.5s;
}
.plugin-page-button-links a:link, .plugin-page-button-links a:visited {
	text-decoration: underline;
	color: white;
	background-color: #1a202d;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 5px;
}
.centered {
	display: block;
	text-align: center;
	margin: auto;
}
.centered img {
	max-width: 30%;
}
.backlink {
	color: #FFFAFA;
}
.requiredPlugin {
	font-weight: bold;
}
.left-image {
	display: block;
	width: 49.8%;
	float: left;
	transition: 0.3s;
	cursor: pointer;
}
.right-image {
	display: block;
	width: 49.8%;
	float: right;
	transition: 0.3s;
	cursor: pointer;
}
.left-image img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.right-image img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.right-image:hover {
	opacity: 0.9;
}
.left-image:hover {
	opacity: 0.9;
}
.modal {
  display: none;
  position: fixed;
  z-index: 2;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}
.modal-caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
}
.modal-content, .modal-caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}
@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}
.modal-close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.modal-close:hover,
.modal-close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
.demobuttons {
	display: grid;
	grid-template-columns: auto auto;
	padding: 10px;
}
.demo button {
	cursor: pointer;
	background-color: #1A202D;
	color: #FFFAFA;
	padding: 15px 32px;
	border: none;
	text-align: center;
    text-decoration: none;
	display: inline-block;
    font-size: 16px;
	font-family: Arial;
	transition-duration: 0.4s;
	margin:auto;
}
.demo button:hover {
	background-color: #323744;
	transition-duration: 0.4s;
}
.demo form {
	width:100%;
	margin:auto;
	display:flex;
}
.iframe_container {
	display:none;
	overflow:auto;
	width:100%;
	height:100%;
}
.iframe_container iframe {
	display:block;
	max-width:100%;
	max-height:100%;
	margin:auto;
	border:none;
}
.video-container {
	overflow:auto;
	width:100%;
	height:100%;
	margin: auto;
}
.video-container iframe {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
@media screen and (max-width: 1000px) {
	.left-image {
		width: 100%;
	}
	.right-image {
		width: 100%;
	}
}
/* For mobile/tablet: */
@media screen and (max-width: 768px) {
	.centered img {
		max-width: 60%;
	}
	.modal-content {
		width: 100%;
	}
	.demo {
		display:none;
	}
}